<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWjgnFwn2SviI-jJhV4n8HlvHMYNzIOgMmkD5TAC8GzU_vxbdDiAs_INVTFGycBPpoOhD_qjCsuhgczq3Ep2b0EZrwBtqVPYjPtMCaXFbWoqUEX7c9oAc9Kg26vUbLI6y1N-oy-FvyfCBBghtrMsjUUDqjuMUckYeu7a1z9azgRp4QDd_Jb2htzpa8exMpQpDaYh2xCVsI_ZMk2_7ihqOLie13hVNCkehw0zgyzjcYzFXfC_9oaFJDOFIVi5l4tV9NW1INrRXA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758327311132" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">75f0361f-4fe2-a9e1-aaea-b5687b1bb764</string>
</map>
